The Apache Haus Forum

Advanced search  

News:

Welcome to Apache Haus Distribution Forum

Pages: [1]   Go Down

Author Topic: OpenSSL 0.9.8 & 1.0.1a updates available for Apache 2.2.22 & 2.4.2  (Read 2541 times)

Gregg

  • Administrator
  • Member Elite
  • *****
  • Offline Offline
  • Posts: 849

A potentially exploitable buffer-overrun vulnerability has been discovered in OpenSSL 0.9.8u, 1.0.0h, 0.9.8u and prior versions.
Get your OpenSSL 0.9.8v or 1.0.1a updates for Apache 2.2.22 & 2.4.2 on our download page.

« Last Edit: April 21, 2012, 12:20:27 PM by mario »
Logged

Gregg

  • Administrator
  • Member Elite
  • *****
  • Offline Offline
  • Posts: 849
Re: OpenSSL 0.9.8 & 1.0.1a updates available for Apache 2.2.22 & 2.4.2
« Reply #1 on: April 25, 2012, 12:42:37 AM »

It looks like the fix for CVE-2012-2110 was not sufficient to correct the ASN1 BIO vulnerability issue for OpenSSL version 0.9.8  oo OpenSSL 0.9.8w source has been released by them. I'll try to have new OpenSSL 0.9.8w updates in the next 24 hours.
Logged
Pages: [1]   Go Up
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13